ruby-passenger 4.0.37-2 source package in Ubuntu

Changelog

ruby-passenger (4.0.37-2) unstable; urgency=medium


  * Cherry-pick upstream commit to fix CVE-2014-1832.
    The fix for CVE-2014-1831 was incomplete.
    - Add CVE-2014-1832.patch

 -- Felix Geyer <email address hidden>  Sat, 08 Mar 2014 19:27:27 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release universe ruby

Downloads

File Size SHA-256 Checksum
ruby-passenger_4.0.37-2.dsc 2.4 KiB 6bc0734b93a02c8ebe8a3b8fe78bcf93e8a76e3725a0225ae2764e1cf5c0c8a6
ruby-passenger_4.0.37.orig.tar.gz 3.9 MiB 37146232602f4f579e12e97221638eea88b9c4b6b27970ac5ad5a13a6144c80f
ruby-passenger_4.0.37-2.debian.tar.xz 15.7 KiB 519c901f80e92c65193c3a991247869dbcb7a3397b3833b28c02d69dd5bfdbc3

Available diffs

No changes file available.

Binary packages built by this source

libapache2-mod-passenger: No summary available for libapache2-mod-passenger in ubuntu utopic.

No description available for libapache2-mod-passenger in ubuntu utopic.

ruby-passenger: Rails and Rack support

 Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
 deployment of Ruby web applications, such as those built on the
 revolutionary Ruby on Rails web framework, a breeze.

ruby-passenger-doc: Rails and Rack support for Apache2 - Documentation

 Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
 deployment of Ruby web applications, such as those built on the
 revolutionary Ruby on Rails web framework, a breeze.
 .
 This package provides the documentation for Phusion Passenger.